<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="23428">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="F" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION F <emdash/> 
 MECANICA</text>
				</titlePart>
				<titlePart>
					<text> 
ILUMINACION</text>
				</titlePart>
				<titlePart>
					<text> 
CALEFACCION</text>
				</titlePart>
				<titlePart>
					<text> 
ARMAMENTO</text>
				</titlePart>
				<titlePart>
					<text> 
VOLADURA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="F04" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="F01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
MAQUINAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04B"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
MOTORES</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
BOMBAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<references>
									<sref ref="F04C"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
pistón alternativo u otros</text>
								<references>
									<sref ref="F04B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<references>
								<sref ref="F04D"></sref>
							</references>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="F17" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="F15" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
TECNOLOGÍA EN GENERAL</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="F16" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ELEMENTOS O CONJUNTOS DE TECNOLOGIA</text>
					</titlePart>
					<titlePart>
						<text> 
MEDIDAS GENERALES PARA ASEGURAR EL BUEN FUNCIONAMIENTO DE LAS MAQUINAS O INSTALACIONES</text>
					</titlePart>
					<titlePart>
						<text> 
AISLAMIENTO TERMICO EN GENERAL</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="F16S" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
ELEMENTOS CONSTRUCTIVOS EN GENERAL</text>
						</titlePart>
						<titlePart>
							<text> 
ESTRUCTURAS CONSTRUIDAS CON ESTOS ELEMENTOS, EN GENERAL</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="F16S" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
La presente subclase<u> 
no cubre</u> 
 las estructuras o elementos semejantes, limitados al empleo en la construcción, que están cubiertas por la subclase <sref ref="E04C"></sref> 
.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="F16S0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Planchas, paneles o cualesquiera otros elementos de proporciones parecidas</text>
							</titlePart>
							<titlePart>
								<text> 
Estructuras que implican el montaje de estos elementos</text>
								<entryReference> 
armaduras prefabricadas <sref ref="F16S0003000000"></sref>
								</entryReference>
								<entryReference> 
productos estratificados <sref ref="B32B"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="F16S0001000000" nocore="yes">
						<textBody>
							<note type="none">
								<noteParagraph>
									<text> 
En el presente grupo, la forma general de los elementos es plana o curva, admitiendo en el detalle un perfil diferente sobre todo en la zona superficial, p. ej. ondulaciones, nerviaciones, cordones u otras configuraciones que pueden estar conformadas separadamente.</text>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F16S0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
proyectados para ajustar canto con canto, p. ej. formando ángulo</text>
								</titlePart>
								<titlePart>
									<text> 
Montajes para ello</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F16S0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
realizados por deformación de una plancha plana o por cualquier otro trabajo</text>
									<entryReference> 
elementos en nido de abeja u otros elementos fundamentales de los productos estratificados <sref ref="B32B0003000000"></sref> 
, p. ej. <sref ref="B32B0003120000"></sref> 
, <sref ref="B32B0003240000"></sref> 
, <sref ref="B32B0003260000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F16S0001060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por deformación únicamente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F16S0001080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por corte o perforación, con o sin deformación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F16S0001100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos compuestos, p. ej. con nerviaciones o cordones incorporados</text>
									<entryReference>
										<sref ref="F16S0001020000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F16S0001120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de amplio espesor despreciable, p. ej. con variación del espesor, con canales interiores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F16S0001140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Montaje de tales elementos con otros de formas cubiertas por el grupo <sref ref="F16S0003000000"></sref> 
 ó <sref ref="F16S0005000000"></sref>
									</text>
									<entryReference> 
estos otros elementos no interviniendo nada más que para el montaje <sref ref="F16S0001020000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="F16S0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Elementos alargados, p. ej. perfilados</text>
							</titlePart>
							<titlePart>
								<text> 
Sus montajes</text>
							</titlePart>
							<titlePart>
								<text> 
Armaduras o rejas</text>
								<entryReference> 
armaduras o rejas realizadas a partir de una plancha o de un elemento semejante <sref ref="F16S0001000000"></sref> 
, de manera particular <sref ref="F16S0001080000"></sref>
								</entryReference>
								<entryReference> 
bastidores de puertas, ventanas o similares <sref ref="E06B0001000000"></sref> 
, <sref ref="E06B0003000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F16S0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
compuesta de dos o más elementos alargados colocados canto con canto</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F16S0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
proyectados para ser unidos a otros semejantes en posiciones relativas variadas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F16S0003060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Montaje de elementos alargados</text>
									<entryReference>
										<sref ref="F16S0003020000"></sref> 
, <sref ref="F16S0003040000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F16S0003080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
formando una estructura, p. ej. armaduras</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="F16S0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Otros elementos de estructura cuya utilización no se limita a una aplicación que sea totalmente cubierta por una determinada clase particular</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
